.section {
  z-index: 11;
  height: 100px;
  background-color: #00293a;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 10px;
  display: flex;
  position: relative;
}

.link-block {
  height: 50px;
  display: none;
}

.image {
  height: 100%;
}

.navlink {
  color: #fff;
  text-transform: uppercase;
  margin: 10px 10px 0;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  text-decoration: none;
}

.div-block {
  width: 400px;
  align-items: flex-end;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 20px;
  display: flex;
}

.divlogo {
  width: 300px;
  height: 80px;
  background-image: url('../images/cabernavi-logo.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.divlogo.w--current:hover {
  opacity: 1;
  mix-blend-mode: normal;
  background-image: url('../images/cabernavi-logo-w.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
}

.div-block-3 {
  width: 250px;
  height: 100%;
  justify-content: flex-end;
  align-items: flex-end;
  padding-bottom: 10px;
  padding-right: 10px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.blockicon {
  width: 50px;
  height: 50px;
  margin-left: 10px;
  padding-left: 0;
}

.blockicon:hover {
  opacity: .5;
}

.section-2 {
  z-index: 1;
  height: 10px;
  background-color: #fff;
  position: relative;
}

.section-3 {
  z-index: 2;
  height: 400px;
  cursor: default;
  background-image: url('../images/0-bkg-Edit-extra-wide2.jpg');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: cover;
  margin-top: 0;
  padding-top: 140px;
  font-size: 9007200000000000px;
  position: relative;
}

.body {
  max-width: none;
}

.section-4 {
  height: auto;
}

.divfragen {
  height: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 40px;
  font-family: all-round-gothic, sans-serif;
  display: flex;
  position: static;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.heading {
  width: 500px;
  color: #575756;
  text-align: center;
  margin-left: 0;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
}

.text-block {
  width: 500px;
  color: #575756;
  font-family: proxima-nova, sans-serif;
  font-size: 20px;
  line-height: 26px;
}

.text-block-2 {
  width: 500px;
  color: #575756;
  margin-top: 20px;
  font-family: proxima-nova, sans-serif;
  font-size: 22px;
  font-weight: 900;
}

.link-block-2 {
  width: 100px;
  height: 100px;
  margin-top: 40px;
  text-decoration: none;
}

.columns {
  width: 500px;
  justify-content: center;
  display: flex;
}

.fragen {
  width: auto;
  color: #575756;
  text-align: center;
  margin-bottom: 10px;
  font-family: proxima-nova, sans-serif;
  font-size: 20px;
  font-weight: 900;
  line-height: 26px;
}

.fragenheading {
  width: 500px;
  color: #575756;
  font-family: proxima-nova, sans-serif;
  font-size: 36px;
}

.column {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.button {
  width: 150px;
  opacity: 1;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
  text-decoration: none;
  display: flex;
}

.column-2, .column-3 {
  flex-direction: column;
  align-items: center;
  display: block;
}

.columns2 {
  width: 500px;
}

.columns4 {
  width: 500px;
  justify-content: center;
  display: flex;
}

.text-block-3 {
  width: 100px;
  color: #fff;
  margin-left: 10px;
  font-family: proxima-nova, sans-serif;
  font-size: 20px;
  font-weight: 900;
  display: none;
}

.danke {
  width: 1000px;
  color: #00293a;
  text-align: justify;
  font-family: proxima-nova-wide, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

.danke.bold {
  color: #575756;
  text-align: left;
  border-top: 1px solid #575756;
  border-bottom: 1px solid #575756;
  margin-bottom: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 700;
}

.headingresultat {
  width: auto;
  color: #0097b9;
  text-align: left;
  border: 0 solid #000;
  margin-left: 40px;
  font-family: proxima-nova, sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 30px;
  text-decoration: none;
}

.headingresultat.res {
  display: block;
}

.headingresultat.blau {
  color: #00293a;
}

.link-block-3 {
  width: 1000px;
  height: auto;
  min-height: 300px;
  border: 2px solid #0097b9;
  border-radius: 300px 50px 50px 300px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  padding-left: 260px;
  text-decoration: none;
  position: relative;
}

.divstart {
  height: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 50px 100px 100px;
  font-family: all-round-gothic, sans-serif;
  display: flex;
  position: static;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.link-block-4 {
  background-color: #00293a;
}

.divresultate {
  height: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 79px;
  font-family: all-round-gothic, sans-serif;
  display: flex;
  position: static;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.section-5 {
  height: 200px;
  background-color: #00293a;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-4 {
  width: 300px;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
}

.text-block-4 {
  color: #fff;
  font-family: proxima-nova, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.link, .link-2, .link-3 {
  color: #fff;
}

.secteam {
  justify-content: center;
  margin-top: 0;
  padding: 100px;
  display: flex;
}

.div-block-5 {
  width: auto;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.textteam {
  width: auto;
  color: #00293a;
  margin-top: 10px;
  font-family: proxima-nova, sans-serif;
  font-size: 20px;
  line-height: 26px;
}

.hteam {
  color: #00293a;
  border-bottom: 1px solid #575756;
  font-family: proxima-nova, sans-serif;
}

.section-6 {
  height: 100px;
  background-color: #00293a;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.link-block-5 {
  width: 100%;
  height: 100%;
}

.navlink-2 {
  color: #fff;
  text-transform: uppercase;
  margin: 10px 10px 0;
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  text-decoration: none;
}

.navlink-2:hover {
  opacity: .5;
}

.paragraph {
  font-family: proxima-nova, sans-serif;
  font-size: 20px;
  line-height: 26px;
}

.divallg {
  width: 500px;
  height: auto;
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.divsprachen {
  width: 600px;
  height: auto;
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.btok {
  opacity: .5;
}

.iconstand {
  width: 240px;
  height: auto;
  margin: 30px 20px 30px 30px;
  position: absolute;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.resultat {
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.hresultat {
  height: 50px;
  color: #fff;
  text-transform: uppercase;
  background-color: #0097b9;
  border-top-right-radius: 23px;
  border-bottom-left-radius: 23px;
  align-items: center;
  margin-top: 0;
  padding-left: 40px;
  font-family: proxima-nova, sans-serif;
  display: flex;
}

.text-block-5 {
  margin-left: 40px;
}

.textres {
  color: #575756;
  margin-left: 40px;
  margin-right: 40px;
  font-family: proxima-nova, sans-serif;
  font-size: 20px;
  line-height: 28px;
}

.columns-2 {
  width: 1000px;
  margin-top: 40px;
}

.textinfo {
  width: auto;
  direction: ltr;
  color: #575756;
  text-align: left;
  font-family: proxima-nova-wide, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 26px;
}

.textinfo.bold {
  color: #575756;
  border-top: 1px solid #575756;
  border-bottom: 1px solid #575756;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 700;
}

.divlinkzstandard {
  align-items: center;
  margin-top: 5px;
  margin-left: 40px;
  display: flex;
}

.image-3 {
  height: 15px;
}

.tlinkres {
  color: #0097b9;
  margin-left: 10px;
  font-family: proxima-nova, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.div-block-6 {
  align-items: center;
  display: flex;
}

.text-block-6 {
  color: #0097b9;
  margin-left: 10px;
  font-family: proxima-nova, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.link-block-6 {
  margin-top: 10px;
  text-decoration: none;
  display: flex;
}

.divteam {
  width: 400px;
  margin: 10px;
}

.div-block-7 {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.fototeam {
  border-bottom: 1px solid #575756;
}

.standards {
  height: auto;
  flex-direction: column;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  display: flex;
}

.divstandards {
  height: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 79px;
  font-family: all-round-gothic, sans-serif;
  display: flex;
  position: static;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.heading-2 {
  width: auto;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
}

.link-block-7 {
  width: 1000px;
  color: #0097b9;
  text-decoration: none;
}

.hstandards {
  width: 1000px;
  color: #575756;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
}

.link-4 {
  color: #fff;
}

.divpartner {
  width: 800px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 0;
  display: flex;
}

.section-7 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  display: flex;
}

.heading-3 {
  width: 51%;
  color: #00293a;
  text-align: center;
  margin: 20px;
  font-family: proxima-nova, sans-serif;
  font-weight: 300;
}

.div-block-8 {
  width: 100%;
  height: 5px;
  border-bottom: 1px solid #00293a;
}

.divlogopartner {
  width: 300px;
  height: 200px;
  justify-content: center;
  align-items: center;
  margin: 10px;
  display: flex;
}

.divpartnerlogo {
  width: 800px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
}

.image-4 {
  margin: 0;
}

.heading-3-copy {
  width: 130vw;
  color: #00293a;
  text-align: center;
  margin: 20px;
  font-family: proxima-nova, sans-serif;
  font-weight: 300;
}

.heading-3-copy-copy {
  width: 64vw;
  color: #00293a;
  text-align: center;
  margin: 20px;
  font-family: proxima-nova, sans-serif;
  font-weight: 300;
}

.image-5 {
  height: 90px;
}

.image-6 {
  width: 200px;
}

@media screen and (max-width: 991px) {
  .link-block {
    height: 30px;
  }

  .navlink {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 14px;
  }

  .divlogo {
    width: 200px;
    height: 100%;
    margin-top: 0;
  }

  .section-3 {
    height: 30vh;
    background-position: 50% 0;
    margin-top: 0;
  }

  .danke.bold {
    width: auto;
    margin: 20px;
  }

  .headingresultat {
    font-size: 26px;
    line-height: 26px;
  }

  .link-block-3 {
    width: 100%;
  }

  .navlink-2 {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 14px;
  }

  .textres {
    margin-right: 10px;
    font-size: 18px;
    line-height: 26px;
  }

  .columns-2 {
    width: auto;
  }

  .tlinkres {
    font-size: 18px;
    line-height: 18px;
  }

  .standards {
    padding-left: 10px;
    padding-right: 10px;
  }

  .hstandards, .divpartner, .divpartnerlogo {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .section {
    height: 190px;
    padding-bottom: 10px;
  }

  .divlogo {
    width: 250px;
    height: 120px;
    background-position: 50% 10%;
    margin-top: 10px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .divlogo.w--current {
    background-position: 50%;
  }

  .div-block-3 {
    padding-bottom: 20px;
  }

  .section-3 {
    height: 300px;
    margin-top: 0;
  }

  .column-2 {
    display: flex;
  }

  .danke.bold {
    font-size: 18px;
    line-height: 26px;
  }

  .link-block-3 {
    padding-left: 160px;
  }

  .section-5 {
    height: auto;
    flex-direction: column;
    padding: 20px;
  }

  .div-block-4 {
    margin-bottom: 20px;
  }

  .section-6 {
    width: auto;
    height: 192px;
  }

  .link-block-5 {
    height: 125px;
  }

  .divsprachen {
    width: 500px;
    justify-content: center;
  }

  .iconstand {
    width: 150px;
    margin-top: 100px;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: auto;
  }

  .divlogopartner {
    width: 250px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    height: 160px;
    padding-bottom: 5px;
  }

  .div-block {
    z-index: 5;
    width: auto;
    position: relative;
  }

  .divlogo {
    width: 200px;
    height: 80px;
  }

  .divlogo.w--current {
    background-position: 50%;
  }

  .div-block-3 {
    width: 150px;
    padding-bottom: 30px;
  }

  .blockicon {
    width: 30px;
    height: 30px;
  }

  .section-3 {
    height: 150px;
    margin-top: 0;
    padding-top: 10px;
    font-size: 20px;
  }

  .section-4 {
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .divfragen {
    padding: 10px;
  }

  .heading {
    width: auto;
    font-size: 24px;
    line-height: 34px;
  }

  .text-block {
    width: auto;
    font-size: 14px;
  }

  .text-block-2 {
    width: auto;
    font-size: 13px;
  }

  .link-block-2 {
    width: 100%;
    background-image: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .columns {
    width: 100%;
    display: block;
  }

  .fragen {
    font-size: 14px;
  }

  .fragenheading {
    width: auto;
    text-align: center;
    font-size: 24px;
    line-height: 30px;
  }

  .column {
    padding-left: 0;
    padding-right: 0;
  }

  .button {
    width: 140px;
  }

  .column-2 {
    display: flex;
  }

  .column-3 {
    padding: 0;
    display: flex;
  }

  .columns2 {
    width: 300px;
  }

  .columns4 {
    width: auto;
    flex-direction: column;
    display: block;
  }

  .danke {
    width: auto;
    font-size: 18px;
    line-height: 22px;
  }

  .danke.bold {
    text-align: left;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 16px;
    line-height: 24px;
  }

  .headingresultat {
    width: auto;
    margin-top: 180px;
    margin-left: 10px;
    font-size: 20px;
    line-height: 24px;
  }

  .link-block-3 {
    width: 100%;
    border-radius: 20px;
    padding-left: 10px;
  }

  .divstart {
    align-items: flex-start;
    padding: 0;
  }

  .textteam {
    width: auto;
    font-size: 14px;
  }

  .section-6 {
    height: 248px;
  }

  .link-block-5 {
    z-index: 10;
    height: 90px;
    position: relative;
  }

  .divallg, .divsprachen {
    width: auto;
    justify-content: center;
  }

  .btok {
    width: 60px;
    height: 60px;
  }

  .iconstand {
    margin-top: 70px;
    margin-left: 20px;
  }

  .iconstand.stand {
    margin-top: 20px;
  }

  .hresultat {
    border-top-right-radius: 17px;
    border-bottom-left-radius: 17px;
    margin-left: 60px;
    padding-left: 20px;
  }

  .textres {
    margin-left: 10px;
    font-size: 16px;
    line-height: 22px;
  }

  .textinfo {
    width: auto;
    font-size: 18px;
    line-height: 22px;
  }

  .divlinkzstandard {
    margin-left: 10px;
  }

  .standards {
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .divstandards {
    width: 100%;
  }

  .hstandards {
    width: auto;
    font-size: 34px;
  }

  .divpartner {
    width: 90%;
  }

  .section-7 {
    margin-top: 0;
  }

  .heading-3 {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 30px;
    line-height: 40px;
  }

  .divlogopartner {
    height: 150px;
  }

  .heading-3-copy {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 30px;
    line-height: 40px;
  }

  .heading-3-copy-copy {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 30px;
  }

  .image-5 {
    height: 70px;
  }

  .image-6 {
    width: 150px;
  }
}


